---
layout: default
---

<section class="hero">
  <div class="hero-body">
    <div class="container has-text-centered">
      <h1 class="title is-1">{{ page.title }}</h1>
    </div>
  </div>
</section>

{% assign file = "org" | append: page.descr %}

{% assign data = site.data[file] %}


<p class="is-size-3 has-text-centered">
Le site de l'édition {{ data.edition }} des JFLA est accessible depuis
<a href="{{ data.external.www }}">ce lien</a>.
</p>
